Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2001-0164

Overview

Vulnerability Score 7.5 7.5
CVE Id CVE-2001-0164
Last Modified 05 Sep 2008 04:23:25
Published 02 Jun 2001 12:00:00
Confidentiality Impact PARTIAL PARTIAL
Integrity Impact PARTIAL PARTIAL
Availability Impact PARTIAL PARTIAL
Access Vector NETWORK
Access Complexity LOW
Authentication NONE

CVE-2001-0164

Summary

Buffer overflow in Netscape Directory Server 4.12 and earlier allows remote attackers to cause a denial of service or execute arbitrary commands via a malformed recipient field.

Vulnerable Systems

Application

  • Netscape Directory Server 4.12


References

ATSTAKE - A030701-1

XF - netscape-directory-server-bo(6233)


Last Updated: 27 May 2016 10:36:10